
Katello - Bug #6102

Client package installation doesnt recognize the package name if it has numeric in it

06/06/2014 06:15 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: API   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1047811 Red Hat JIRA:  

Pull request:    

Description

1. Register content host

2. Click on 'packages' tab

3. Enter 'python-oauth2' and click Perform

Result:

python-oauth2 is not a valid package name

Associated revisions

Revision f77e1316 - 06/06/2014 06:17 PM - Eric Helms

Fixes #6102: Allow numbers in package names, BZ1047811.

Revision e16ba984 - 06/09/2014 12:01 PM - Eric Helms

Merge pull request #4225 from ehelms/fixes-6102

Fixes #6102: Allow numbers in package names, BZ1047811.

History

#1 - 06/06/2014 06:18 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1047811

#2 - 06/09/2014 12:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:f77e13160456c22279756c1e7668bac6c5212c73.
